*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    max-width: 75vw;
    margin: 0px auto;
}

.zarovnani-menu
{
    display: block;
}
/* Navigace*/
nav ul{
    /*max-width: 85%;*/
    width: 75vw;
    text-decoration: none;
    background-color: #066F74;
    padding: 1% 0%;
    border-radius: 30px 30px 0 0;
    /*padding: 10px;*/
    /*text-align: center;
    vertical-align: middle;*/
    position: fixed;
    z-index: 100;
    
}
nav ul li{
    list-style-type: none;
    text-align: center;
    font-size: 200%;
    margin: 0 5% 0 5%;
      
    
}
.navigace
{
    text-decoration: none;
    color: #fff;
    /*font-size: 250%;*/
}
nav ul li:hover{
background-color: rgba(0, 0, 0, 0.30);
color: #000;
}
/*ukončení floatování
.clearfix:after{
    content: "";
    display: table;
    clear: both;
    text-align: center;
    line-height: 50px;
}*/
.posun{
    height: 75px;
}

.foto
{
    
    border-radius: 50%;
    box-shadow: 5px 10px 20px #066F74;
    width: 95%;
    /*margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 40px;*/

}

.jmeno
{
    margin-top: 40%;
    font-size: 200%;
    text-align: center;

}
.pozadi-jmena
{
    display: block;
    background-color: #066F74;
    border-radius: 100px 0px;
    color: #fff;
    vertical-align: middle;
}
.junior{
    font-size: 150%;
    text-align: center;
    color: #70d3d8;
}
.predstaveni{
    text-align:left;
    font-size: 150%;
    /*border: 1px solid #066F74;*/
}
.oblast
{
    font-size: 250%;
    background-color: #70d3d8;
    text-align: center;
}
.jazyk
{

    font-size: 220%;
    color:#066F74;
    text-align: center;
}
.sekce
{
    font-size: 200%;
    text-align: center;
}
.kurz
{
    font-size: 150%;
    color:#129299;
    text-align: center;
}
li{
    text-align: center;
    list-style: none;
    font-size: 130%;
}
footer
{
    background-color: #066F74;
    color: #fff;
    text-align: center;
    border-radius: 0 0 20px 20px;
}
footer a
{
    text-decoration: none;
    color: #fff;
    font-size: 150%;
}
.kontakt
{
    font-size: 150%;
}
.soc-Site:hover{
background-color: rgba(0, 0, 0, 0.30);
color: #000;
}
.footer-text{
    font-size: 100%;
    text-align: center;
    vertical-align:middle;
}
.github
{
    
    text-align:center;
    
}
.github a
{
    text-decoration: none;
    font-size: 150%;
    color:#129299;
}